server.port=8082
spring.application.name=porta

spring.datasource.url=jdbc:mysql://localhost:3306/acessosdb
spring.datasource.username=acessos
spring.datasource.password=mudar123

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql=true

feign.client.config.default.connect-timeout= 60000 
feign.client.config.default.read-timeout= 10000 
